/*================================================================
||                                                              ||
||    Website gemaakt door / Website created by                 ||
||   _______ _____  _____ ____          _        _   _ _        ||
||  |__   __|  __ \|_   _|  _ \   /\   | |      | \ | | |       ||
||     | |  | |__) | | | | |_) | /  \  | |      |  \| | |       ||
||     | |  |  _  /  | | |  _ < / /\ \ | |      | . ` | |       ||
||     | |  | | \ \ _| |_| |_) / ____ \| |____ _| |\  | |____   ||
||     |_|  |_|  \_\_____|____/_/    \_\______(_)_| \_|______|  ||
||                                                              ||
==================================================================
  Table of contents:
  --------------------------------------------------------------
  
      1. NORMALIZE
      2. FONTS
      3. BASICS
      4. LAYOUT
      5. CUSTOM PAGE STYLES
      6. IMAGE REPLACEMENT
      7. CLEARFIX
      8. NON-SEMANTIC HELPER CLASSES
      9. PRINT STYLES

=============================================================== */


/*  NORMALIZE
      - reset and basic styles
================================================================*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

    audio:not([controls]) {
        display: none;
    }

[hidden] {
    display: none;
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
    font-family: sans-serif;
    color: #222;
}

body {
    margin: 0;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #0070b6;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #0070b6;
    color: #fff;
    text-shadow: none;
}

a {
    color: #00e;
}

    a:visited {
        color: #551a8b;
    }

    a:hover {
        color: #06e;
    }

    a:focus {
        outline: thin dotted;
    }

    a:hover, a:active {
        outline: 0;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

blockquote {
    margin: 1em 40px;
}

dfn {
    font-style: italic;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 0;
    width: 699px;
    margin-left: -20px;
    margin-top: 0px;
}

ins {
    background: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background: #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

pre, code, kbd, samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

    q:before, q:after {
        content: "";
        content: none;
    }

small {
    font-size: 85%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul, nav ol {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

label {
    cursor: pointer;
}

legend {
    border: 0;
    *margin-left: -7px;
    padding: 0;
    white-space: normal;
}

button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button, input {
    line-height: normal;
}

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        cursor: pointer;
        -webkit-appearance: button;
        *overflow: visible;
    }

        button[disabled], input[disabled] {
            cursor: default;
        }

    input[type="checkbox"], input[type="radio"] {
        box-sizing: border-box;
        padding: 0;
        *width: 13px;
        *height: 13px;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
            -webkit-appearance: none;
        }

    button::-moz-focus-inner, input::-moz-focus-inner {
        border: 0;
        padding: 0;
    }

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}

    input:valid, textarea:valid {
    }

    input:invalid, textarea:invalid {
        background-color: #f0dddd;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: black;
    padding: 0.2em 0;
}

.downloadlink a{
    padding:5px 10px;
background:#0070b6;
color:#fff !important;
display:inline-block;
margin-bottom:6px;
text-decoration:none;
}
.downloadlink a:hover{
    background:#015a92;
    color:#fff;
}

/* FONTS 
================================================================*/

@font-face {
    font-family: 'unicod';
    src: url('../fonts/unicod_medium-webfont.eot');
    src: url('../fonts/unicod_medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/unicod_medium-webfont.woff') format('woff'), url('../fonts/unicod_medium-webfont.ttf') format('truetype'), url('../fonts/unicod_medium-webfont.svg#unicod_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* BASICS
================================================================*/

body {
    margin: 0;
    padding: 0;
    background:#ededed;
    /*background: url(../images/bg.png) top center repeat-x;*/
    font-size: 14px;
    text-align: left;
}

a, a:visited {
    color: #015a92;
    text-decoration: underline;
}

    a:hover {
        color: #015a92;
        text-decoration: none;
    }

.wrap {
    width: 940px;
    margin: 0 auto;
    position: relative;
}

h1 {
    font-family: unicod;
    font-weight: normal;
    font-size: 21px;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    line-height: 28px;
}

#content h1 {
    margin-bottom: 15px;
}



/* HEADER
================================================================*/

#header {
    position: relative;
    margin-bottom: 10px;
    background: url(../images/stripes.png) center 212px no-repeat;
}

#logo {
    float: left;
}

#header .top {
    position: relative;
    height: 128px;
    background: url(../images/top-bg.png) top center repeat-x;
    z-index: 3;
}

#header .holder {
    float: right;
    width: 700px;
    text-align: left;
}

.menu-top {
    float: right;
    margin: 35px 0 0 0;
    padding: 0;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    list-style: none;
    font-size: 15px;
    text-align: right;
    width: 100%;
}

    .menu-top li {
        position: relative;
        margin-bottom: 10px;
        margin-left: 10px;
        display: inline;
    }

    .menu-top a {
        color: white;
        padding: 7px 10px;
        text-decoration: none;
    }

        .menu-top a:hover {
            text-decoration: underline;
        }

    /*.menu-top > li:first-child > a {
  color: #bcc1c4;
}*/

    .menu-top .active, .menu-top li > a:hover {
        background: white;
        color: #006fb6;
        text-decoration: none;
    }

    .menu-top li:hover > .submenu {
        display: block;
        float: left;
    }

.submenu {
    position: absolute;
    margin: 0;
    padding: 7px 0;
    list-style: none;
    background: white;
    display: none;
    z-index: 10;
    text-align: left;
    top: 22px;
    left: 0;
}

    .submenu a {
        color: #006fb6;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 14px;
        padding-right: 0px;
        line-height: 23px;
        display: block;
    }

    .submenu li {
        width: 200px;
        margin-bottom: 0;
        float: left;
    }

.menu-top .submenu a:hover {
    text-decoration: underline;
}

.brandbox {
    margin-top: -7px;
    height: 305px;
    overflow: hidden;
}

    .brandbox .caption {
        position: absolute;
        padding: 0px;
        bottom: 0;
        font-family: unicod;
        font-size: 36px;
        text-align: center;
    }

.caption .bg {
    background: white;
    padding: 0 39px;
}

.caption img {
    margin-top: -29px;
}

.brandbox .arrow {
    position: absolute;
    width: 53px;
    height: 30px;
    background: url('../images/caption-bg.png') top center no-repeat;
}

.brandbox .caption.home {
    padding-bottom: 0px;
    bottom: 0;
}

.counter {
    position: absolute;
    right: 0;
    top: -1px;
    background: url('../images/counter-bg.png') bottom center no-repeat;
    width: 220px;
    text-align: center;
    min-height:200px;
}

    .counter h1 {
        /*margin-top: 30px;
        padding-bottom: 15px;*/
    }

    .counter .nr {
        font-size: 46px;
        font-family: unicod;
        letter-spacing: 11px;
        padding-left: 11px;
        background: url('../images/counter.png') center no-repeat;
        margin: 10px 0 5px 0;
    }

    .counter .btn {
        color: black;
        width: 190px;
        padding: 20px 0;
        font-size: 19px;
        font-family: Helvetica, sans-serif;
        font-weight: bold;
        background: url('../images/btn-yellow.png') center no-repeat;
        display: block;
        margin: 10px auto;
        text-decoration: none;
    }


    .counter .branches {
        /*border-top: 1px solid #ff6600;*/
        margin: 10px 0 0 0;
        text-align: left;
        padding: 15px;
    }

        .counter .branches ul {
            margin: 0;
            padding: 0;
        }

            .counter .branches ul li {
                list-style: none;
                line-height: 20px;
            }

    .counter a {
        text-decoration: underline;
    }

        .counter a:hover {
            text-decoration: none;
        }



/* CONTENT
================================================================*/

#content {
    line-height: 20px;
    min-height: 630px;
}

.main {
    line-height: 23px;
}

.btn.blue {
    background: url('../images/btn-blue.png') top left no-repeat;
    padding: 10px 18px;
    color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    display: block;
    margin: 10px 0px;
}

    .btn.blue:hover {
        text-decoration: underline;
    }

.main .back {
    padding-left: 20px;
    padding-bottom: 20px;
    float:left;
}

.main .back.stripe {
    padding:20px;
    border-top:1px solid #cecece;
    width:660px;
}

.box {
    margin-bottom: 20px;
    position: relative;
    padding: 15px 20px;
    background: white;
    border: 1px #cecece solid;
    -webkit-border-radius: 3px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
    border-radius: 3px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
}
.left-content{
    float:left;
    width:48%;
    margin-right:4%;
}
.right-content{
    width:48%;
    display:inline-block;
}
    .box h1 {
        padding-bottom: 7px;
        border-bottom: 1px dotted #ccc;
    }

    .box.branche {
        padding-bottom: 10px;
        float: left;
    }

        .box.branche img {
            float: left;
            margin: 0 30px 10px 0;
            display: block;
        }

        .box.branche p {
            float: left;
        }

        .box.branche h1 a {
            color: #000;
            text-decoration: none;
            font-weight: normal;
        }

    .box.homenews {
        float: left;
        width: 540px;
    }

        .box.homenews .img {
            margin: 0 20px 0 0;
            float: left;
            position: relative;
        }

            .box.homenews .img .date {
                position: absolute;
                left: 0;
                bottom: 30px;
                background: #000;
                color: #fff;
                padding: 4px 12px;
            }

        .box.homenews h2 {
            font-size: 14px;
            font-weight: bold;
            color: #015a92;
            line-height: 23px;
            margin: 30px 0 0 0;
        }
.accordion dt {
    font-weight:bold;
    margin-bottom:10px;
}
    .accordion dt a {
        outline:0 !important;
    }
.accordion dd{
    margin-left:0;
    padding: 0 10px;
    border:1px solid #cecece;
    margin-bottom:10px;
}
aside.right {
    float: right;
    width: 220px;
}

aside .box {
    padding: 15px 10px;
}

    aside .box img {
        max-width: 200px;
    }

#content aside h1 {
    padding-left: 10px;
    margin-bottom: 0;
    border-bottom: 0px;
}

.box.slide .container {
    height: 275px;
    overflow: hidden;
    position: relative;
}

.box.slide .move {
    width: 1000px;
}



.slide .entry {
    float: left;
    width: 200px;
    margin-right: 20px;
}

.box .image {
    position: relative;
}

.box.baner {
    padding: 0;
}

    .box.baner img {
        max-width: 220px;
        -webkit-border-radius: 3px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
        border-radius: 3px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    }

.box .image .date {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #333;
    color: white;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 20px;
}

.box.news {
    min-height: 180px;
}

    .box.news a {
        display: block;
        margin-top: 12px;
    }


.main .box .image {
    float: left;
    margin: 0 20px 20px 0px;
}

.box .paging {
    position: absolute;
    top: 25px;
    right: 6px;
}

    .box .paging a {
        padding: 2px 0px 2px 10px;
        background: url('../images/paging-off.png') top right;
        width: 10px;
        float: left;
        height: 10px;
    }

    .box .paging .active {
        background: url('../images/paging-on.png') top right;
    }

.box .details {
    width: 100%;
    clear: both;
}

.entry span {
    height: 40px;
    overflow: hidden;
}

.entry .title {
    color: #015a92;
    display: block;
    padding: 10px 0px;
    font-weight: bold;
}

.entry a {
    display: block;
}


.main {
    width: 700px;
    float: left;
}

    .main.wide {
        width: 940px;
        float: left;
    }

.col {
    width: 340px;
    float: left;
}

    .col:first-child {
        margin-right: 20px;
    }

.newsblock {
    width: 580px;
    float: left;
    margin: 0;
}

.video-box {
    margin: 25px 0px;
    position: relative;
    max-height: 170px;
    overflow: hidden;
}

    .video-box span {
        position: absolute;
        left: 38%;
        top: 30%;
        cursor: pointer;
    }

b.intro {
    display: block;
}

.box .quote {
    position: relative;
    width: 275px;
    margin-left: -21px;
    padding: 15px 19px 0px 45px;
    color: black;
    font-size: 16px;
    font-weight: bold;
    font-family: Georgia, "Times New Roman", Times, serif;
    background: url('../images/quote-start.png') top left repeat-x;
    border-top: 1px #cecece solid;
    line-height: 24px;
}

    .box .quote img {
        margin: -10px 0px 0px 9px;
    }

    .box .quote span {
        display: block;
        margin-top: 10px;
        color: #545145;
        font-size: 14px;
        line-height: 20px;
        height: 40px;
        overflow: hidden;
    }

    .box .quote a {
        font-size: 14px;
        font-weight: normal;
    }

.box.face img {
    float: right;
    max-height: 150px;
    margin: 5px 0 10px 25px;
}

.box.probe {
    float: left;
    clear: both;
    width: 660px;
}

    .box.probe > span {
        display: block;
    }

.probe .bar, .scoreBarContainer {
    position: relative;
    width: 230px;
    background: #d5d4d4;
    font-size: 9px;
    line-height: 11px;
    height: 11px;
    margin-top: -17px;
    -webkit-border-radius: 22px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
    border-radius: 22px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
}

.probe .progress, .scoreBar {
    width: 10px;
    font-size: 9px;
    line-height: 11px;
    height: 11px;
    background: #ff6600;
    -webkit-border-radius: 22px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
    border-radius: 22px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
}

.poll dd {
    margin: 0;
}

.firstResult {
    text-align: right;
    width: 290px;
}

.probe .bar span {
    position: absolute;
    right: -55px;
    font-size: 14px;
    top: 0;
    width: 50px;
}

.probe .progress.more, .scoreTop {
    background: #ff6600;
}
/* .probe .progress.less, .scoreOther { background:#fcdac4; } */

#ContentPlaceHolderDefault_MasterPagePlaceholder_ContentPlaceholder_Poll_2_btnSubmit {
    background: url('../images/submit.png') top left no-repeat;
    border: 0;
    padding: 13px 27px;
    margin-left: 118px;
    min-width: 108px;
    width: 108px;
    height: 40px;
    float: right;
}



.pagination {
    margin: 0 0 30px;
    text-align: left;
}

    .pagination a {
        color: #b2b2b2;
        text-decoration: none;
        border: 1px #b2b2b2 solid;
        padding: 4px 7px;
        margin-right: 4px;
        -webkit-border-radius: 4px; /* Safari 3-4, iOS 1-3.2, Android ≤1.6 */
        border-radius: 4px; /* Opera 10.5, IE9+, Safari 5, Chrome, Firefox 4+, iOS 4, Android 2.1+ */
    }

        .pagination a.active, .pagination a:hover {
            color: #015a92;
            border: 1px #015a92 solid;
        }

        .pagination a.dot {
            cursor: default;
            border: 0;
        }


.tabs {
    margin-top: 20px;
}

a.tab {
    background: #e5eef4;
    padding: 4px 10px;
    border: 1px #CCC solid;
    border-bottom: 0;
    margin-left: -5px;
    font-size: 11px;
    color: black;
    text-decoration: none;
}

    a.tab.active {
        background: white;
        padding: 12px 10px 5px;
    }

    a.tab:first-child {
        margin-left: 0;
    }

ul.opdrachtnemer {
    padding:0;
    margin:0;
    background:#fff;
    margin:-1px -20px 0 -20px;
}

ul.opdrachtnemer li {
    list-style:none;
    display:inline-block;
    border-left:1px solid #ccc;
}

ul.opdrachtnemer li a {
    display:inline-block;
    font-size: 11px;
    width:170px;
    text-align:center;
    padding:4px 0;
    margin:0;
}

ul.opdrachtnemer li:first-of-type {
    border-left:none;
}

ul.opdrachtnemer li a:hover {
    color:#015a92;
}

ul.opdrachtnemer li a.active {
    color:#015a92;
}

ul.opdrachtnemer li a {
    color:#000;
    text-decoration:none;
}

div.search {
    margin: 20px 0px;
}

.search input[type=text] {
    width: 200px;
    height: 20px;
    background: none;
    border: 1px #0b81bb solid;
    float: right;
}

.search .submit {
    background: #0b81bb;
    border: 0;
    color: white;
    padding: 3px 10px;
    float: right;
    margin-left: 10px;
    font-size: 13px;
}

#members-list {
    margin: 50px 0px;
    padding: 0;
    list-style: none;
    font-size: 13px;
    line-height: 17px;
    float: left;
}


    #members-list li {
        float: left;
        width: 280px;
        padding-right: 15px;
        padding-bottom: 20px;
        height: 85px;
        margin-left: 30px;
    }

        #members-list li img {
            float: left;
        }

    #members-list div {
        float: right;
        width: 180px;
        margin-top: 4px;
    }

    #members-list a {
        color: black;
        font-size: 13px;
        text-decoration: none;
        display: block;
        padding-right: 38px;
    }

    #members-list span.title {
        color: black;
        font-weight: bold;
        font-size: 13px;
        text-decoration: none;
        display: block;
        padding-right: 38px;
    }

    #members-list span.company-name {
        display: block;
    }

.tab-content .page {
    clear: both;
    text-align: center;
}

    .tab-content .page a {
        padding: 2px 3px;
    }

.page .active {
    text-decoration: none;
}


/* FOOTER
================================================================*/



#footer {
    height: 120px;
    background: url(../images/footer-bg.png) top left repeat-x;
    color: #333333;
}

    #footer .menu {
        float: left;
        padding-top: 20px;
    }

        #footer .menu a {
            padding: 0px 20px;
            border-left: 1px #333333 solid;
        }

        #footer .menu span {
            margin-right: 20px;
        }

    #footer .twiter {
        width: 160px;
        padding-top: 20px;
        float: right;
        height: 70px;
        background: url('../images/twitter.png') top left no-repeat;
        padding-left: 60px;
    }



/* form
================================================================*/

.contact {
    margin-top: 30px;
}

form .row {
    width: 650px;
    clear: both;
    margin-top: 15px;
}

label {
    width: 120px;
    float: left;
    line-height: 32px;
}

#contour .contourPage span.radiobuttonlist {
    padding-top: 0px;
}

.contourPage label {
    float: none;
    width: auto;
}

.contourPageName {
    margin: 0px;
}

input, textarea {
    background: #f7f7f7 url('../images/shadow.jpg') top left repeat-x;
    border: 1px #bbb solid;
    height: 30px;
    width: 330px;
    line-height: 20px;
    padding: 0px 10px;
    font-size: 12px;
}

select {
    width: 180px;
    font-size: 12px;
}

textarea {
    height: 130px;
}

button[type=submit],
button[type=submit].btn {
    background: url('../images/submit.png') top left no-repeat;
    border: 0;
    height: 42px;
    margin-left: 118px;
    text-align: center;
    display: block;
    width: 109px;
}

.error label {
    color: red;
}

.errormsg {
    color: red;
    margin-left: 120px;
    display: none;
}

input[type="radio"] {
    width: 25px;
    height: auto;
}

.poll label {
    float: none;
    line-height: 20px;
}

.poll .row {
    margin-top: 1px;
}

.poll {
    margin: 20px 0px;
    position: relative;
}

    .poll button {
        position: absolute;
        bottom: -20px;
        right: 0;
    }

.probe .results {
    display: none;
}


/*--- Subsection
----------------------------------------------------------------*/

/*------ Subsubsection */


/* CUSTOM PAGE STYLES
================================================================*/


#hidden-box {
    width: 450px;
    min-height: 100px;
    display: none;
}

.hidden-gallery {
    display: none;
}

/*--- Subpage Name
----------------------------------------------------------------*/

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-buttons {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 8050;
}

    #fancybox-buttons.top {
        top: 10px;
    }

    #fancybox-buttons.bottom {
        bottom: 10px;
    }

    #fancybox-buttons ul {
        display: block;
        width: 166px;
        height: 30px;
        margin: 0 auto;
        padding: 0;
        list-style: none;
        border: 1px solid #111;
        border-radius: 3px;
        -webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
        -moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
        box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
        background: rgb(50,50,50);
        background: -moz-linear-gradient(top, rgb(68,68,68) 0%, rgb(52,52,52) 50%, rgb(41,41,41) 50%, rgb(51,51,51) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(68,68,68)), color-stop(50%,rgb(52,52,52)), color-stop(50%,rgb(41,41,41)), color-stop(100%,rgb(51,51,51)));
        background: -webkit-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
        background: -o-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
        background: -ms-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
        background: linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 );
    }

        #fancybox-buttons ul li {
            float: left;
            margin: 0;
            padding: 0;
        }

    #fancybox-buttons a {
        display: block;
        width: 30px;
        height: 30px;
        text-indent: -9999px;
        background-image: url('fancybox_buttons.png');
        background-repeat: no-repeat;
        outline: none;
        opacity: 0.8;
    }

        #fancybox-buttons a:hover {
            opacity: 1;
        }

        #fancybox-buttons a.btnPrev {
            background-position: 5px 0;
        }

        #fancybox-buttons a.btnNext {
            background-position: -33px 0;
            border-right: 1px solid #3e3e3e;
        }

        #fancybox-buttons a.btnPlay {
            background-position: 0 -30px;
        }

        #fancybox-buttons a.btnPlayOn {
            background-position: -30px -30px;
        }

        #fancybox-buttons a.btnToggle {
            background-position: 3px -60px;
            border-left: 1px solid #111;
            border-right: 1px solid #3e3e3e;
            width: 35px;
        }

        #fancybox-buttons a.btnToggleOn {
            background-position: -27px -60px;
        }

        #fancybox-buttons a.btnClose {
            border-left: 1px solid #111;
            width: 35px;
            background-position: -56px 0px;
        }

        #fancybox-buttons a.btnDisabled {
            opacity: 0.4;
            cursor: default;
        }

#fancybox-thumbs {
    position: fixed;
    left: 0;
    width: 100%;
    overflow: hidden;
    z-index: 8050;
}

    #fancybox-thumbs.bottom {
        bottom: 2px;
    }

    #fancybox-thumbs.top {
        top: 2px;
    }

    #fancybox-thumbs ul {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #fancybox-thumbs ul li {
            float: left;
            padding: 1px;
        }

            #fancybox-thumbs ul li.active {
                opacity: 0.75;
                padding: 0;
                border: 1px solid #fff;
            }

            #fancybox-thumbs ul li:hover {
                opacity: 1;
            }

            #fancybox-thumbs ul li a {
                display: block;
                position: relative;
                overflow: hidden;
                border: 1px solid #222;
                background: #111;
                outline: none;
            }

            #fancybox-thumbs ul li img {
                display: block;
                position: relative;
                border: 0;
                padding: 0;
            }

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: hidden !important;
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    cursor: pointer;
    overflow: hidden;
    z-index: 1104;
    display: none;
}

    #fancybox-loading div {
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        height: 480px;
        background-image: url('../images/fancybox.png');
    }

#fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1100;
    display: none;
}

#fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    overflow: auto;
    display: none;
}

#fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    z-index: 1101;
    outline: none;
    display: none;
}

#fancybox-outer {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
}

#fancybox-content {
    width: 0;
    height: 0;
    padding: 0;
    outline: none;
    position: relative;
    overflow: hidden;
    z-index: 1102;
    border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1101;
}

#fancybox-close {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    background: transparent url('../images/fancybox.png') -40px 0px;
    cursor: pointer;
    z-index: 1103;
    display: none;
}

#fancybox-error {
    color: #444;
    font: normal 12px/20px Arial;
    padding: 14px;
    margin: 0;
}

#fancybox-img {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    line-height: 0;
    vertical-align: top;
}

#fancybox-frame {
    width: 100%;
    height: 100%;
    border: none;
    display: block;
}

#fancybox-left, #fancybox-right {
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 35%;
    cursor: pointer;
    outline: none;
    background: transparent url('../images/blank.gif');
    z-index: 1102;
    display: none;
}

#fancybox-left {
    left: 0px;
}

#fancybox-right {
    right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
    position: absolute;
    top: 50%;
    left: -9999px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    cursor: pointer;
    z-index: 1102;
    display: block;
}

#fancybox-left-ico {
    background-image: url('../images/fancybox.png');
    background-position: -40px -30px;
}

#fancybox-right-ico {
    background-image: url('../images/fancybox.png');
    background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
    visibility: visible; /* IE6 */
}

    #fancybox-left:hover span {
        left: 20px;
    }

    #fancybox-right:hover span {
        left: auto;
        right: 20px;
    }

.fancybox-bg {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    width: 20px;
    height: 20px;
    z-index: 1001;
}

#fancybox-bg-n {
    top: -20px;
    left: 0;
    width: 100%;
    background-image: url('../images/fancybox-x.png');
}

#fancybox-bg-ne {
    top: -20px;
    right: -20px;
    background-image: url('../images/fancybox.png');
    background-position: -40px -162px;
}

#fancybox-bg-e {
    top: 0;
    right: -20px;
    height: 100%;
    background-image: url('../images/fancybox-y.png');
    background-position: -20px 0px;
}

#fancybox-bg-se {
    bottom: -20px;
    right: -20px;
    background-image: url('../images/fancybox.png');
    background-position: -40px -182px;
}

#fancybox-bg-s {
    bottom: -20px;
    left: 0;
    width: 100%;
    background-image: url('../images/fancybox-x.png');
    background-position: 0px -20px;
}

#fancybox-bg-sw {
    bottom: -20px;
    left: -20px;
    background-image: url('../images/fancybox.png');
    background-position: -40px -142px;
}

#fancybox-bg-w {
    top: 0;
    left: -20px;
    height: 100%;
    background-image: url('../images/fancybox-y.png');
}

#fancybox-bg-nw {
    top: -20px;
    left: -20px;
    background-image: url('../images/fancybox.png');
    background-position: -40px -122px;
}

#fancybox-title {
    font-family: Helvetica;
    font-size: 12px;
    z-index: 1102;
}

.fancybox-title-inside {
    padding-bottom: 10px;
    text-align: center;
    color: #333;
    background: #fff;
    position: relative;
}

.fancybox-title-outside {
    padding-top: 10px;
    color: #fff;
}

.fancybox-title-over {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFF;
    text-align: left;
}

#fancybox-title-over {
    padding: 10px;
    background-image: url('../images/fancy_title_over.png');
    display: block;
}

.fancybox-title-float {
    position: absolute;
    left: 0;
    bottom: -20px;
    height: 32px;
}

#fancybox-title-float-wrap {
    border: none;
    border-collapse: collapse;
    width: auto;
}

    #fancybox-title-float-wrap td {
        border: none;
        white-space: nowrap;
    }

#fancybox-title-float-left {
    padding: 0 0 0 15px;
    background: url('../images/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
    color: #FFF;
    line-height: 29px;
    font-weight: bold;
    padding: 0 0 3px 0;
    background: url('../images/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
    padding: 0 0 0 15px;
    background: url('../images/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_close.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-left-ico {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-right-ico {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_nav_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-over {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_over.png', sizingMethod='scale');
    zoom: 1;
}

.fancybox-ie6 #fancybox-title-float-left {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_left.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-main {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_main.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-title-float-right {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_title_right.png', sizingMethod='scale');
}

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
    height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
    position: absolute;
    margin-top: 0;
    top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

    #fancybox-loading.fancybox-ie6 div {
        background: transparent;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_loading.png', sizingMethod='scale');
    }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg {
    background: transparent !important;
}

.fancybox-ie #fancybox-bg-n {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_n.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-ne {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_ne.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-e {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_e.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-se {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_se.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-s {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_s.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-sw {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_sw.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-w {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_w.png', sizingMethod='scale');
}

.fancybox-ie #fancybox-bg-nw {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fancy_shadow_nw.png', sizingMethod='scale');
}




/* IMAGE REPLACEMENT
    - put your selectors below
================================================================*/
.ir {
    display: block;
    border: 0;
    text-indent: -999em;
    overflow: hidden;
    background-color: transparent;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
    *line-height: 0;
}

    .ir br {
        display: none;
    }

/* CLEARFIX
    - put your selectors below
================================================================*/
.probe, .clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* NON-SEMANTIC HELPER CLASSES
================================================================*/
.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible {
    visibility: hidden;
}


/* BASIC PRINT STYLES
================================================================*/
@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

/*------ Tabbed menu */
#groups {
    list-style: none;
    margin: 0 0 0 -4px;
    padding: 0;
    font-size: 11px;
    line-height: 13px;
}

    #groups li {
        float: left;
    }

    #groups a {
        display: block;
        padding: 3px 0 3px;
        margin-left: 4px;
        background: #0978ae url('../images/tab.png') repeat-x 0 0;
        color: #fff;
        text-align: center;
        text-decoration: none;
        -webkit-border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
    }

        #groups a:hover {
            background-position: 0 -20px;
        }

    #groups .active a {
        background: #fff;
        color: #000;
    }

#members-container {
    background: #fff;
    padding: 30px 15px 15px 15px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

/*------ File list */
.files #members-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.files #members-container li {
    background: url('../images/icon-pdf.gif') no-repeat left center;
    padding: 6px 0 6px 30px;
}

.twitterBox {
    background: url(/images/twitter.jpg) no-repeat 20px 70px #fff;
}


.followus {
    float: right;
    margin-top: -50px;
}

.twitterBox li {
    list-style-type: none;
    margin-bottom: 20px;
}

.twitterBox .tweet {
    padding-left: 80px;
}

.widgetbutton {
    color: black !important;
    width: 220px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    font-size: 19px;
    font-family: unicod;
    font-weight: normal;
    text-transform:uppercase;
    background: url('../images/btn-widget.png') center repeat-x;
    display: block;
    margin: 0 0 20px 0;
    text-decoration: none;
    border-radius: 5px;
    border: 1px #cecece solid;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
